matchItems=minecraft:netherite_sword minecraft:netherite_axe minecraft:iron_sword minecraft:wooden_sword minecraft:stone_sword minecraft:diamond_sword minecraft:golden_sword minecraft:iron_axe minecraft:wooden_axe minecraft:stone_axe minecraft:diamond_axe minecraft:golden_axe minecraft:stick minecraft:stick minecraft:flint
nbt.display.Name=ipattern:*\u041f\u0435\u0440\u0435\u0432\u043e\u043f\u043b\u043e\u0449\u0435\u043d\u0438\u0435 \u0432 \u0434\u0440\u0430\u043a\u043e\u043d\u0430\*
#Перевоплощение в дракона
model=./empty.json